[@rxap/open-api](../wiki/globals) / IsReferenceObject

# Function: IsReferenceObject()

> **IsReferenceObject**(`obj`?): `obj is ReferenceObject`

Defined in: [packages/angular/open-api/src/lib/utilities.ts:4](https://gitlab.com/rxap/packages/-/blob/2042e24ce69e05f30c2866a6fa61d9fd6fd89a30/packages/angular/open-api/src/lib/utilities.ts#L4)

## Parameters

### obj?

`any`

## Returns

`obj is ReferenceObject`
